#!/bin/sh

set -eu

REQUIRED_CMDLINE="-c examples/location.conf"
. regression.inc

HOST="secure.example.com"
WPATH="/"

NAME="No directory listing"
CODE=404
do_request

NAME="Directory listing for location"
CODE=200
WPATH="/root/"
do_request

NAME="Clone location - No directory listing"
CODE=404
WPATH="/admin/"
do_request

echo "All tests passed"
